<div class="container">
  <div class="row">

<<<<<<< HEAD
    <div class="card pie">
      <div class="card-body">
          <canvas id="view-purchase-distribution"></canvas>
      </div>
        </div>


    <div class="card pie">
      <div class="card-body">
          <canvas id="revenu-purchase-distribution"></canvas>
      </div>
        </div>


    <div class="card pie">
      <div class="card-body">
          <canvas id="customer-interaction-purchase-distribution"></canvas>
      </div>
        </div>
=======
    <div class="card">
      
      <div class="card-body">
        <h1>Metrics</h1>
          <canvas id="view-purchase-distribution"></canvas>
      </div>
   </div>
>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
   </div>
<div class="row">


  
      <div class="card ">
        <div class="card-body">
            <canvas id="recommendation-distribution" ></canvas>

        </div>

        </div>



</div>


<<<<<<< HEAD
=======


>>>>>>> 5bbbcbc8ce1400be68b766fd73ea994f07a1df7c
</div>
